Subject: Re: Where can I find a "Getting started" disk with ProDos & utilities?
From: Rubywand <[email-masked]>
Date: Tue, 03 Oct 2000 13:39:39 -0500
Newsgroups: comp.sys.apple2

Hugo Frappier writes ...
> 
> Hi,
> 
> I just bought an Apply IIe but I don't have any disks for it.  I read in
> the FAQ that some people do have some "Getting Started" disks that would
> be quite helpful in my case.
> 
> Anione can help me?
> 
 ....

     Sure. By the end of the month, the project to have a more or less standard
set of Getting Started disks available from a central source should be
completed. For now, you can email me or, probably, Phoenyx or one of several
other regular newsgroup participants. The cost of the disks will be for
materials and mailing.

Rubywand